{
  "values": [
    "ornamentum:duck",
    "ornamentum:white_flag",
    "ornamentum:orange_flag",
    "ornamentum:magenta_flag",
    "ornamentum:light_blue_flag",
    "ornamentum:yellow_flag",
    "ornamentum:lime_flag",
    "ornamentum:pink_flag",
    "ornamentum:gray_flag",
    "ornamentum:light_gray_flag",
    "ornamentum:cyan_flag",
    "ornamentum:purple_flag",
    "ornamentum:blue_flag",
    "ornamentum:brown_flag",
    "ornamentum:green_flag",
    "ornamentum:red_flag",
    "ornamentum:black_flag",
    "ornamentum:austria_flag",
    "ornamentum:bouvet_island_flag",
    "ornamentum:canada_flag",
    "ornamentum:china_flag",
    "ornamentum:denmark_flag",
    "ornamentum:finland_flag",
    "ornamentum:france_flag",
    "ornamentum:germany_flag",
    "ornamentum:greece_flag",
    "ornamentum:hungary_flag",
    "ornamentum:iceland_flag",
    "ornamentum:india_flag",
    "ornamentum:ireland_flag",
    "ornamentum:italy_flag",
    "ornamentum:japan_flag",
    "ornamentum:latvia_flag",
    "ornamentum:netherlands_flag",
    "ornamentum:sweden_flag",
    "ornamentum:switzerland_flag",
    "ornamentum:united_kingdom_flag",
    "ornamentum:united_states_flag",
    "ornamentum:agender_flag",
    "ornamentum:aroace_flag",
    "ornamentum:aromantic_flag",
    "ornamentum:asexual_flag",
    "ornamentum:bisexual_flag",
    "ornamentum:demiromantic_flag",
    "ornamentum:demisexual_flag",
    "ornamentum:gay_men_flag",
    "ornamentum:genderfluid_flag",
    "ornamentum:genderqueer_flag",
    "ornamentum:intersex_flag",
    "ornamentum:lesbian_flag",
    "ornamentum:non-binary_flag",
    "ornamentum:omnisexual_flag",
    "ornamentum:pansexual_flag",
    "ornamentum:pride_flag",
    "ornamentum:progress_pride_flag",
    "ornamentum:trans_flag",
    "ornamentum:austria_flag",
    "ornamentum:bouvet_island_flag",
    "ornamentum:canada_flag",
    "ornamentum:china_flag",
    "ornamentum:denmark_flag",
    "ornamentum:finland_flag",
    "ornamentum:france_flag",
    "ornamentum:germany_flag",
    "ornamentum:greece_flag",
    "ornamentum:hungary_flag",
    "ornamentum:iceland_flag",
    "ornamentum:india_flag",
    "ornamentum:ireland_flag",
    "ornamentum:italy_flag",
    "ornamentum:japan_flag",
    "ornamentum:latvia_flag",
    "ornamentum:netherlands_flag",
    "ornamentum:sweden_flag",
    "ornamentum:switzerland_flag",
    "ornamentum:united_kingdom_flag",
    "ornamentum:united_states_flag",
    "ornamentum:agender_flag",
    "ornamentum:aroace_flag",
    "ornamentum:aromantic_flag",
    "ornamentum:asexual_flag",
    "ornamentum:bisexual_flag",
    "ornamentum:demiromantic_flag",
    "ornamentum:demisexual_flag",
    "ornamentum:gay_men_flag",
    "ornamentum:genderfluid_flag",
    "ornamentum:genderqueer_flag",
    "ornamentum:intersex_flag",
    "ornamentum:lesbian_flag",
    "ornamentum:non-binary_flag",
    "ornamentum:omnisexual_flag",
    "ornamentum:pansexual_flag",
    "ornamentum:pride_flag",
    "ornamentum:progress_pride_flag",
    "ornamentum:trans_flag",
    "ornamentum:white_pattern_block",
    "ornamentum:white_pattern_block_stairs",
    "ornamentum:white_pattern_block_slab",
    "ornamentum:orange_pattern_block",
    "ornamentum:orange_pattern_block_stairs",
    "ornamentum:orange_pattern_block_slab",
    "ornamentum:magenta_pattern_block",
    "ornamentum:magenta_pattern_block_stairs",
    "ornamentum:magenta_pattern_block_slab",
    "ornamentum:light_blue_pattern_block",
    "ornamentum:light_blue_pattern_block_stairs",
    "ornamentum:light_blue_pattern_block_slab",
    "ornamentum:yellow_pattern_block",
    "ornamentum:yellow_pattern_block_stairs",
    "ornamentum:yellow_pattern_block_slab",
    "ornamentum:lime_pattern_block",
    "ornamentum:lime_pattern_block_stairs",
    "ornamentum:lime_pattern_block_slab",
    "ornamentum:pink_pattern_block",
    "ornamentum:pink_pattern_block_stairs",
    "ornamentum:pink_pattern_block_slab",
    "ornamentum:gray_pattern_block",
    "ornamentum:gray_pattern_block_stairs",
    "ornamentum:gray_pattern_block_slab",
    "ornamentum:light_gray_pattern_block",
    "ornamentum:light_gray_pattern_block_stairs",
    "ornamentum:light_gray_pattern_block_slab",
    "ornamentum:cyan_pattern_block",
    "ornamentum:cyan_pattern_block_stairs",
    "ornamentum:cyan_pattern_block_slab",
    "ornamentum:purple_pattern_block",
    "ornamentum:purple_pattern_block_stairs",
    "ornamentum:purple_pattern_block_slab",
    "ornamentum:blue_pattern_block",
    "ornamentum:blue_pattern_block_stairs",
    "ornamentum:blue_pattern_block_slab",
    "ornamentum:brown_pattern_block",
    "ornamentum:brown_pattern_block_stairs",
    "ornamentum:brown_pattern_block_slab",
    "ornamentum:green_pattern_block",
    "ornamentum:green_pattern_block_stairs",
    "ornamentum:green_pattern_block_slab",
    "ornamentum:black_pattern_block",
    "ornamentum:black_pattern_block_stairs",
    "ornamentum:black_pattern_block_slab",
    "ornamentum:red_pattern_block",
    "ornamentum:red_pattern_block_stairs",
    "ornamentum:red_pattern_block_slab",
    "ornamentum:white_glow_stained_glass",
    "ornamentum:orange_glow_stained_glass",
    "ornamentum:magenta_glow_stained_glass",
    "ornamentum:light_blue_glow_stained_glass",
    "ornamentum:yellow_glow_stained_glass",
    "ornamentum:lime_glow_stained_glass",
    "ornamentum:pink_glow_stained_glass",
    "ornamentum:gray_glow_stained_glass",
    "ornamentum:light_gray_glow_stained_glass",
    "ornamentum:cyan_glow_stained_glass",
    "ornamentum:purple_glow_stained_glass",
    "ornamentum:blue_glow_stained_glass",
    "ornamentum:brown_glow_stained_glass",
    "ornamentum:green_glow_stained_glass",
    "ornamentum:red_glow_stained_glass",
    "ornamentum:black_glow_stained_glass",
    "ornamentum:white_wool_slab",
    "ornamentum:orange_wool_slab",
    "ornamentum:magenta_wool_slab",
    "ornamentum:light_blue_wool_slab",
    "ornamentum:yellow_wool_slab",
    "ornamentum:lime_wool_slab",
    "ornamentum:pink_wool_slab",
    "ornamentum:gray_wool_slab",
    "ornamentum:light_gray_wool_slab",
    "ornamentum:cyan_wool_slab",
    "ornamentum:purple_wool_slab",
    "ornamentum:blue_wool_slab",
    "ornamentum:brown_wool_slab",
    "ornamentum:green_wool_slab",
    "ornamentum:red_wool_slab",
    "ornamentum:black_wool_slab",
    "ornamentum:white_wool_stairs",
    "ornamentum:orange_wool_stairs",
    "ornamentum:magenta_wool_stairs",
    "ornamentum:light_blue_wool_stairs",
    "ornamentum:yellow_wool_stairs",
    "ornamentum:lime_wool_stairs",
    "ornamentum:pink_wool_stairs",
    "ornamentum:gray_wool_stairs",
    "ornamentum:light_gray_wool_stairs",
    "ornamentum:cyan_wool_stairs",
    "ornamentum:purple_wool_stairs",
    "ornamentum:blue_wool_stairs",
    "ornamentum:brown_wool_stairs",
    "ornamentum:green_wool_stairs",
    "ornamentum:red_wool_stairs",
    "ornamentum:black_wool_stairs",
    "ornamentum:white_bricks",
    "ornamentum:orange_bricks",
    "ornamentum:magenta_bricks",
    "ornamentum:light_blue_bricks",
    "ornamentum:yellow_bricks",
    "ornamentum:lime_bricks",
    "ornamentum:pink_bricks",
    "ornamentum:gray_bricks",
    "ornamentum:light_gray_bricks",
    "ornamentum:cyan_bricks",
    "ornamentum:purple_bricks",
    "ornamentum:blue_bricks",
    "ornamentum:brown_bricks",
    "ornamentum:green_bricks",
    "ornamentum:red_bricks",
    "ornamentum:black_bricks",
    "ornamentum:white_bricks_stairs",
    "ornamentum:orange_bricks_stairs",
    "ornamentum:magenta_bricks_stairs",
    "ornamentum:light_blue_bricks_stairs",
    "ornamentum:yellow_bricks_stairs",
    "ornamentum:lime_bricks_stairs",
    "ornamentum:pink_bricks_stairs",
    "ornamentum:gray_bricks_stairs",
    "ornamentum:light_gray_bricks_stairs",
    "ornamentum:cyan_bricks_stairs",
    "ornamentum:purple_bricks_stairs",
    "ornamentum:blue_bricks_stairs",
    "ornamentum:brown_bricks_stairs",
    "ornamentum:green_bricks_stairs",
    "ornamentum:red_bricks_stairs",
    "ornamentum:black_bricks_stairs",
    "ornamentum:white_bricks_slab",
    "ornamentum:orange_bricks_slab",
    "ornamentum:magenta_bricks_slab",
    "ornamentum:light_blue_bricks_slab",
    "ornamentum:yellow_bricks_slab",
    "ornamentum:lime_bricks_slab",
    "ornamentum:pink_bricks_slab",
    "ornamentum:gray_bricks_slab",
    "ornamentum:light_gray_bricks_slab",
    "ornamentum:cyan_bricks_slab",
    "ornamentum:purple_bricks_slab",
    "ornamentum:blue_bricks_slab",
    "ornamentum:brown_bricks_slab",
    "ornamentum:green_bricks_slab",
    "ornamentum:red_bricks_slab",
    "ornamentum:black_bricks_slab"
  ]
}